package ru.kayashov.bar;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MyBarApplication {

    public static void main(String[] args) {
        SpringApplication.run(MyBarApplication.class, args);
    }

}
